<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }
        ul li{
            list-style: none;
        }
        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          background-color: #dadada;
           color: #383a46;
        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 8px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: #f6f6f6;
             }
             .description tr:nth-child(even){
            
            background-color: white;
             }
       .parent::before{
        content: "";
        position: absolute;
        display: inline-block;
        width: 0;
        height: 0;
        border-top: 220px solid transparent;
        border-left: 450px solid #eb3d01;
        border-bottom: 220px solid transparent;
        top: -110px;
        left: 0px;
        z-index: -1;
       }
       .parent::after{
        content: "";
        position: absolute;
        display: inline-block;
        width: 0;
        height: 0;
        border-top: 220px solid transparent;
        border-right: 450px solid #f0eded;
        border-bottom: 220px solid transparent;
        bottom: -110px;
        right: 0px;
        z-index: -3;
       }
      
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="border-spacing: 0; width: 100%; position: relative; min-height: 29.7cm;" class="parent">
      <tr>
        <td style="padding: 0;">
            <table style="border-spacing: 0; width: 100%;">
                <tr>
                    <td style="color: white; width: 400px;padding: 12px 12px 12px 30px;">
                        <div style="height: 200x;width: 250px;">

                            <h1 style="font-size: 40px; color: white;margin: 0;padding-top: 20px;">I N V O I C E</h1>
                            <div style="font-size: 20px; font-weight: bold;padding-top: 10px;">Invoice to :</div>
                            <div style="font-size: 20px;font-weight: bold;padding-top: 4px;">Sam Smith</div>
                            <div style="font-size: 13px;padding-top: 4px;">24 Dummy Street Area, Location,
                                Lorem Ipsum 570xx59x </div>
                        </div>
                    </td>
                    <td>
                        <div style="width: 0;
                        height: 0;
                        position: absolute;
                        right: 0;
                        top: 0;
                        border-top: 233px solid #383a46;
                        border-left: 496px solid transparent;" class="triangle1">
                    </div>
                    <div style="position: absolute; top: 0; right: 0;height: 130px;width: 240px; ">
                        <table style=" border-spacing: 0px;font-size: 12px;margin-top: 20px; width: 100%;padding: 10px; ">
                            <tr>
                                <td style="vertical-align: center; width: 35px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice16.png" alt="" style="width:35px  ; height: 35px;"/>
                                </td>
                                <td style="vertical-align: top;color: white;">
                                    <div style="font-size: 20px; font-weight: bold;"> Brand Name</div>
                                    <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                                </td>
                            </tr>
                        </table>
                        <table style="color: white;width: 100%; border-spacing: 0;font-size: 14px;padding: 10px;">
                            <tr>
                                <td style="font-weight: bold;padding-left: 6px;">Invoice #</td>
                                <td>12345</td>
                            </tr>
                            <tr>
                                <td style="font-weight: bold;padding-left: 6px;">Date</td>
                                <td>01/01/2022</td>
                            </tr>
                        </table>
                    </div>    
                    </td>
                </tr>
            </table>
           
        </td>
      </tr>
      <tr>
        <td style="padding: 0;">
            <table style="width: 100%;margin-top: 130px; border-spacing: 0px; box-sizing: border-box; position: relative;z-index: -2;
            " class="description">
        <tr style="box-sizing: border-box;">
            <th style="width: 10%;  ">SL.</th>
            <th style="width: 48%;text-align: left; padding-left: 12px;">Item And Description</th>
            <th style="width: 14%;  ">Price (DH)</th>
            <th style="width: 14%;">Qty.</th>
            <th>Total</th>
        </tr>
        <tr>

            <td
                style=" text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                1</td>
            <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Migration des systèmes SAP ECC 6 </li>
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Mise en place méthodologie de projet Stage-Gate </li>
                </ul>
               
            </td>
            <td
                style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                50.00</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                50.00</td>


        </tr>
        <tr>

            <td
                style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                2</td>
            <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Migration des systèmes SAP ECC 6 </li>
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Mise en place méthodologie de projet Stage-Gate </li>
                </ul>
            </td>
            <td
                style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                20.00</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">3</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                60.00</td>


        </tr>
        <tr>

            <td
                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                3</td>
            <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Migration des systèmes SAP ECC 6 </li>
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Mise en place méthodologie de projet Stage-Gate </li>
                </ul>
            </td>
            <td
                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                10.00</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">2</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                20.00</td>


        </tr>
        <tr>

            <td
                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                4</td>
            <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Migration des systèmes SAP ECC 6 </li>
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Mise en place méthodologie de projet Stage-Gate </li>
                </ul>
                
            </td>
            <td
                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                90.00</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                90.00</td>


        </tr>
        <tr>

            <td
                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                5</td>
            <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Migration des systèmes SAP ECC 6 </li>
                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Mise en place méthodologie de projet Stage-Gate </li>
                </ul>
                
            </td>
            <td
                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                90.00</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                90.00</td>


        </tr>
            </table>
        </td>
    </tr>
   <tr>
    <td>
        <table style="width: 85%; border-spacing: 0; margin-top: 15px;" align="center">
        <tr>
            <td style="color: #383a46; font-size: 15px; font-weight: bold;">THANKS FOR YOUR BUSINESS</td>
        </tr>
        </table>
    </td>
   </tr>
   <tr>
    <td>
        <table style="width: 85%; border-spacing: 0; margin-top: 15px;" align="center">
        <tr>
            <td style="vertical-align: top;width: 50%;">
                <table style="width: 80%;color: #383a46;border-spacing: 0;border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 20px;">
                    <tr>
                        <td>
                          <div style="color: #eb3d01; font-size: 18px;"> Payment Info:</div>  
                        </td>
                    </tr>
                    <tr>
                        <td> 
                            <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                            <tr>
                                <td style="width: 120px;">Account #:</td> <td>1234 5678 9101</td>
                            </tr>
                            <tr>
                                <td style="width: 120px;">A/C Name:</td> <td>Lorem Ipsum</td>
                            </tr>
                            <tr>
                                <td style="width: 120px;">Bank Details:</td> <td>Add your bank details</td>
                            </tr>
                        </table></td>
                    </tr>
                </table>
               
            </td>
            <td style="vertical-align: top;padding-left: 20px;">
                <table style="width: 200px; float: right;color: #383a46;border-spacing: 0; font-size: 15px;">
                    <tr>
                        <td style="width: 120px;">Sub Total:</td> <td>220.00</td>
                    </tr>
                    <tr>
                        <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax:</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">0.00%</td>
                    </tr>
                    <tr>
                        <td style="width: 120px;padding-top: 10px;color: #eb3d01; font-weight: bold;font-size: 18px; ">Total:</td> <td style="padding-top: 10px;color: #eb3d01; font-weight: bold;font-size: 18px;">220.00</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top;padding-top: 20px;">
                <table style="width: 100%;border-spacing: 0;">
                    <tr>
                        <td>
                          <div style="color: #eb3d01; font-size: 18px;">Terms And Conditions:</div>  
                        </td>
                    </tr>
                    <tr>
                        <td style="color: #383a46; font-size: 13px;">
                            Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                            Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur
                            Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur
                        </td>
                    </tr>
                </table>
               
            </td>
        </tr>
        </table>
    </td>
   </tr>
   <tr >
    <td>
        <div
        style="position:absolute; bottom: 70px ; right: 160px; font-size: 14px; font-weight: bold; color: #30323e;border-top: 2px solid #30323e;padding: 5px 10px;">
        Authorised Signature</div>
    </td>
</tr>
<tr>
    <td> <div style="
        border-bottom: 233px solid #f0eded;
        border-right:  496px solid transparent;
        width: 0;
        height: 0;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: -3;
       " class="triangle2">
    </div></td>
</tr>
    </table>
</body>

</html>